<template>
  <v-toolbar>
    <v-toolbar-side-icon></v-toolbar-side-icon>
    <v-spacer></v-spacer>
    <v-btn icon>
      <v-icon>more_vert</v-icon>
    </v-btn>
  </v-toolbar>
</template>

<script>
  export default {
    name: 'header',
    components: {

    },
    props: {

    },
    data () {
      return {

      }
    },
    computed: {

    },
    methods: {

    }
  }
</script>

<style>

</style>
